Mercury API
BytesPerBits Method (bitCount)
Namespaces ► ThingMagic ► ByteConv ► BytesPerBits(Int32)
Calculate number of bytes required to hold number of bits
Declaration Syntax

C# | Visual Basic | Visual C++

    public static int BytesPerBits(
    	int bitCount
    )

    Public Shared Function BytesPerBits ( _
    	bitCount As Integer _
    ) As Integer

    public:
    static int BytesPerBits(
    	int bitCount
    )

Parameters

bitCount (Int32)
  Number of bits to be held

Return Value
Number of bytes required

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)